<?php
/* @var $this VigentesActividadController */
/* @var $model VigentesActividad */

$this->breadcrumbs=array(
	'Vigentes Actividads'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List VigentesActividad', 'url'=>array('index')),
	array('label'=>'Manage VigentesActividad', 'url'=>array('admin')),
);
?>

<h1>Create VigentesActividad</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>